ul.ui-accordion-container { margin: 0; padding: 0; list-style-type: none; cursor:pointer; margin-bottom: 2px; }
ul.ui-accordion-container li { margin: 0; padding: 0; margin-top: 2px; }
ul.ui-accordion-container li a.ui-accordion-link { display: block; background-color:#f7f4f4; padding-left: 5px; color: #000; text-decoration: none; line-height: 28px; }
ul.ui-accordion-container li:hover a.ui-accordion-link { background-color:#EEEEEE; }
li div.content{ background-color:#FFFFFF; }
a.ui-accordion-link, .accAontent{ border:1px solid #dddddd; }
.accAontent{ padding:10px 0px 10px 50px; border-top:none; }